@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);

html { height: 100%; }

*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

body {
    font-family: 		'Lato', Calibri, Arial, sans-serif;
	background: 		#DDDDDD;
    font-weight:		300;
    font-size: 			15px;
    color: 				#FF9900;
    height: 			100%;
}

.container {
	width: 				100%;
	height: 			100%;
	position: 			relative;
}

.fc-calendar {
	width: 				100%;
	height: 			100%;
}

.fc-calendar .fc-head {
	height: 			30px;
	line-height: 		30px;
	background: 		#ccc;
	color: 				#fff;
}

.fc-calendar .fc-body {
	position: 			relative;
	width: 				100%;
	height: 			100%;
	height: 			-moz-calc(100% - 30px);
	height: 			-webkit-calc(100% - 30px);
	height: 			calc(100% - 30px);
	border: 			1px solid #ddd;
}

.fc-calendar .fc-row {
	width: 				100%;
	border-bottom: 		1px solid #ddd;
}

.fc-four-rows .fc-row  {
	height: 			16.66%;
}

.fc-five-rows .fc-row  {
	height: 			16.66%;
}

.fc-six-rows .fc-row {
	height: 			16.66%;
	height: 			-moz-calc(100%/6);
	height: 			-webkit-calc(100%/6);
	height: 			calc(100%/6);
}

.fc-calendar .fc-row > div,
.fc-calendar .fc-head > div {
	float: 				left;
	height: 			100%;
	width:  			14.28%; /* 100% / 7 */
	width: 				-moz-calc(100%/7);
	width: 				-webkit-calc(100%/7);
	width: 				calc(100%/7);
	position: 			relative;
}

/* IE 9 is rounding up the calc it seems */
.ie9 .fc-calendar .fc-row > div,
.ie9 .fc-calendar .fc-head > div {
	width:  			14.2%;
}

.fc-calendar .fc-row > div {
	border-right: 		1px solid #ddd;
	padding: 			4px;
	overflow: 			hidden;
	position: 			relative;
}

.fc-calendar .fc-head > div {
	text-align: 		center;
}

.fc-calendar .fc-row > div > span.fc-date {
	position: 			absolute;
	width: 				30px;
	height: 			20px;
	font-size: 			20px;
	line-height: 		20px;
	font-weight: 		700;
	color: 				#ddd;
	text-shadow: 		0 -1px 0 rgba(255,255,255,0.8);
	bottom: 			5px;
	right: 				5px;
	text-align: 		right;
}

.fc-calendar .fc-row > div > span.fc-weekday {
	padding-left: 		5px;
	display: 			none;
}

.fc-calendar .fc-row > div.fc-today {
	background: 		#CCC;
}

.fc-calendar .fc-row > div.fc-out {
	opacity: 			0.6;
}

.fc-calendar .fc-row > div:last-child,
.fc-calendar .fc-head > div:last-child {
	border-right: 		none;
}

.fc-calendar .fc-row:last-child {
	border-bottom: 		none;
}

.custom-calendar-full {
	position: 			absolute;
	top: 				24px;
	bottom: 			0px;
	left: 				0px;
	width: 				100%;
	height: 			auto;
}

.fc-calendar-container {
	height: 			auto;
	bottom: 			0px;
	width: 				100%;
	top: 				50px;
	position: 			absolute;
}

.custom-header {
	padding: 			20px 20px 10px 30px;
	height: 			50px;
	position: 			relative;
}

.custom-header h2,
.custom-header h3 {
	float: 				left;
	font-weight: 		300;
	text-transform: 	uppercase;
	letter-spacing: 	4px;
	text-shadow: 		1px 1px 0 rgba(0,0,0,0.1);
}

.custom-header h2 {
	color: 				#ff9900;
	width: 				60%;
}

.custom-header h2 a, 
.custom-header h2 span {
	color: 				rgba(255,255,255,0.3);
	font-size: 			18px;
	letter-spacing: 	3px;
	white-space: 		nowrap;
}

.custom-header h2 a {
	color: 				rgba(255,255,255,0.5);
}

.no-touch .custom-header h2 a:hover {
	color: 				rgba(255,255,255,0.9);
}

.custom-header h3 {
	width: 				40%;
	color: 				#ddd;
	color: 				#ff9900;
	font-weight: 		bold;
	line-height: 		30px;
	text-align: 		right;
	padding-right: 		125px;
}

.custom-header nav {
	position: 			absolute;
	right:				20px;
	top: 				20px;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.custom-header nav span {
	float: 				left;
	width: 				30px;
	height: 			30px;
	position: 			relative;
	color: 				transparent;
	cursor: 			pointer;
	background: 		#ff9900;
	margin: 			0 1px;
	font-size: 			20px;
	border-radius: 		0 3px 3px 0;
}

.custom-header nav span:first-child {
	border-radius: 		3px 0 0 3px;
}

.custom-header nav span:hover {
	background: 		rgba(255, 153, 0 ,0.5);
}

.custom-header span:before {
	color: 				#fff;
	display: 			inline-block;
	text-align: 		center;
	width: 				100%;
	text-indent: 		4px;
}

.custom-header nav span.custom-prev:before {
	content: '\2770';
	font-size: 24px;
	line-height: 24px
}

.custom-header nav span.custom-next:before {
	content: '\2771 ';
	font-size: 24px;
	line-height: 24px
}

.custom-header nav span:last-child {
	margin-left: 20px;
	border-radius: 3px;
}

.custom-header nav span.custom-current:before {
	content: '\27a6';
}


.fc-calendar {
	background: rgba(255,255,255,0.1);
	width: auto;
	top: 10px;
	bottom: 20px;
	left: 20px;
	right: 20px;
	height: auto;
	border-radius: 20px;
	position: absolute;
}

/* kleur achtergrond dagen van de week*/
.fc-calendar .fc-head { 
	background: #FF9900;
	color: rgba(255,255,255,1.0);
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.2);
	border-radius: 20px 20px 0 0;
	height: 40px;
	line-height: 40px;
	padding: 0 20px;
}

.fc-calendar .fc-head > div {
	font-weight: bold;
	text-transform: uppercase;
	font-size: 16px;
	letter-spacing: 3px;
	text-shadow: 0 1px 1px rgba(0,0,0,0.4);
}

/* kleur van de getallen*/
.fc-calendar .fc-row > div > span.fc-date {
	color: #FF9900;
	text-shadow: none;
	font-size: 26px;
	font-weight: Bold;
	bottom: auto;
	right: auto;
	top: 10px;
	left: 10px;
	text-align: left;
}

/* verander de kleur van de border */
.fc-calendar .fc-body {
	border-radius:0px 0px 20px 20px;
	border: 2px solid #ff9900;
	padding: 20px;
}

.fc-calendar .fc-row {
	box-shadow: inset 0 -1px 0 rgba(255,255,255,0.2);
	border: none;
}

.fc-calendar .fc-row:last-child {
	box-shadow: none;
}

.fc-calendar .fc-row:first-child > div:first-child {
	border-radius: 10px 0 0 0;
}

.fc-calendar .fc-row:first-child > div:last-child {
	border-radius: 0 10px 0 0;
}

.fc-calendar .fc-row:last-child > div:first-child {
	border-radius: 0 0 0 10px;
}

.fc-calendar .fc-row:last-child > div:last-child {
	border-radius: 0 0 10px 0;
}

.fc-calendar .fc-row > div {
	box-shadow: 			-1px 0 0 rgba(255, 255, 255, 0.2);
	border: 				none;
	padding: 				10px;
	cursor: 				pointer;
}

.fc-calendar .fc-row > div:first-child{
	box-shadow: 			none;
}

.fc-calendar .fc-row > div.fc-today:after { 
	content: 				''; 
	display: 				block;
	position: 				absolute;
	top: 					0; 
	left: 					0;
	width: 					100%;
	height: 				100%;
	opacity: 				0.2;
	background: 			-webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255, 255, 255, 0.15)), to(rgba(0, 0, 0, 0.25))), -webkit-gradient(linear, left top, right bottom, color-stop(0, rgba(255, 255, 255, 0)), color-stop(0.5, rgba(255, 255, 255, .15)), color-stop(0.501, rgba(255, 255, 255, 0)), color-stop(1, rgba(255, 255, 255, 0)));
	background: 			-moz-linear-gradient(top, rgba(255, 255, 255, 0.15), rgba(0, 0, 0, 0.25)), -moz-linear-gradient(left top, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0));
	background: 			-o-linear-gradient(top, rgba(255, 255, 255, 0.15), rgba(0, 0, 0, 0.25)), -o-llinear-gradient(left top, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0));
	background: 			-ms-linear-gradient(top, rgba(255, 255, 255, 0.15), rgba(0, 0, 0, 0.25)), -ms-linear-gradient(left top, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0));
	background: 			linear-gradient(top, rgba(255, 255, 255, 0.15), rgba(0, 0, 0, 0.25)), linear-gradient(left top, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0));
}

.fc-calendar .fc-row > div > div {
	margin-top: 			35px;
}

/* kleur van de afspraak veranderen */
.fc-calendar .fc-row > div > div a,
.fc-calendar .fc-row > div > div span {
	color: 					#ff9900;
	font-size: 				16px;
	text-transform: 		uppercase;
	display: 				inline-block;
	padding: 				3px 5px;
	border-radius: 			3px;
	white-space: 			nowrap;
	overflow: 				hidden;
	text-overflow: 			ellipsis;
	max-width: 				100%;
	margin-bottom: 			1px;
	background: 			none;
}

.no-touch .fc-calendar .fc-row > div > div a:hover {
	background: 			rgba(255,255,255,0.3);
}


/* Make the calendar responsive */

@media screen and (max-width: 1481px) , screen and (max-height: 700px) {
	html, body, .container {
		height: 			auto;
	}

	body {
    font-family: 		'Lato', Calibri, Arial, sans-serif;
	background: 		#DDDDDD;
    font-weight:		300;
    font-size: 			15px;
    color: 				#FF9900;
    height: 			%;
	}

	.custom-header,
	.custom-header nav,
	.custom-calendar-full,
	.fc-calendar-container, 
	.fc-calendar,
	.fc-calendar .fc-head,
	.fc-calendar .fc-row > div > span.fc-date {
		position: 			relative;
		top: 				auto;
		left: 				auto;
		bottom: 			auto;
		right: 				auto;
		height: 			auto;
		width: 				auto;
	}

	.fc-calendar {
		margin: 			0 20px 20px;
	}
	
.fc-calendar .fc-body {
	border-radius: 20px 20px 20px 20px;
	border: 2px solid #ff9900;
	padding: 20px;
}

	.custom-header h2,
	.custom-header h3 {
		float: 				none;
		width: 				auto;
		text-align: 		left;
		padding-right: 		100px;
	}

	.fc-calendar .fc-row,
	.ie9 .fc-calendar .fc-row > div,
	.fc-calendar .fc-row > div {
		height: 			auto;
		width: 				100%;
		border: 			none;
	}

	.fc-calendar .fc-row > div {
		float: 				none;
		min-height: 		50px;
		box-shadow: 		inset 0 -1px rgba(255,255,255,0.2) !important;
		border-radius: 		0px !important;
	}

	.fc-calendar .fc-row > div:empty{
		min-height: 		0;
		height: 			0;
		box-shadow: 		none !important;
		padding: 			0;
	}

	.fc-calendar .fc-row {
		box-shadow: 		none;
	}

	.fc-calendar .fc-head {
		display: 			none;
	}

	.fc-calendar .fc-row > div > div {
		margin-top: 		0px;
		padding-left: 		10px;
		max-width: 			70%;
		display: 			inline-block;
	}

	.fc-calendar .fc-row > div.fc-today {
		background: 		#CCC;
	}

	.fc-calendar .fc-row > div.fc-today:after { 
		display: 			none;
	}

	.fc-calendar .fc-row > div > span.fc-date {
		width: 				30px;
		display: 			inline-block;
		text-align: 		right;
	}

	.fc-calendar .fc-row > div > span.fc-weekday {
		display: 			inline-block;
		width: 				40px;
		color: 				#ff9900;
		color: 				#ff9900;
		font-size: 			10px;
		font-weight:		bold;
		text-transform: 	uppercase;
		
	}
.fc-calendar .fc-row > div > div a,
.fc-calendar .fc-row > div > div span {
	color: 					#ff9900;
	font-size: 				14px;
	padding: 				3px 5px;
	border-radius: 			3px;
	white-space: 			nowrap;
	overflow: 				hidden;
	text-overflow: 			ellipsis;
	max-width: 				100%;
	margin-bottom: 			1px;
	background: 			none;
	}
}
